.timetable-row {
    border-top: 2px solid #666666;
}
.timetable-container {
    display: flex;
}
.timetable {
    padding: 0em 0.5em;
}

.timetable-panel {
    border: solid 1px #666666;
    margin-bottom: 0;
}
.panel-radius {
    border-radius: 2px;
}

.timetable-panel .panel-heading {
    border-bottom: none;
    background-color: #666666;
}

.timetable-panel .panel-title {
    font-size: 22px !important;
    text-align: center;
    margin: 11px 0;
    color: #ffffff !important;
}

.time-column {
    /* background-color: #990000; color: white; */
    color: #990000;
    border-right: solid 1px #990000;
}

.timetable-cell-desc {
    cursor: pointer;
}
.timetable-cell-desc:hover {
    color: #666666;
}

.minor-desc {
    font-size: 14px;
}

@media (min-width: 1024px) {
    .timetable-heading-div p{
        margin-bottom: 22px;
    }
    .timetable {
        width: 33%;
    }
    .timetable-body {
        padding: 0 15px;
        font-size: 17px;
    }
    .timetable-body li {
        margin: 1em 0;
    }
    .time-column {
        width: 25%;
        font-size: 14px;
    }
    .event-column {
        font-size: 15px;
    }
    .timetable-table {
        margin-bottom: 0;
    }
    .timetable-table td {
        padding: 11px !important;
        text-align: center;
        vertical-align: middle;
    }
    .minor-desc {
        padding-top: 6px;
    }
    .large-timetable {
        width: 90%;
    }
}

@media (max-width: 1023px) {
    .timetable-container {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        padding: 1em 0;
        padding-top: 5px;
    }
    .timetable {
        padding: 0.5em 0;
    }
    .timetable-body {
        padding-top: 0;
        padding-bottom: 0;
        font-size: 16px;
    }
    .timetable-table {
        margin-bottom: 0;
    }
    .event-column>span~span {
        margin-top: 3px;
    }
    .time-column {
        width: 25%;
        font-size: 14px;
    }
    .timetable {
        width: 100%;
    }
    #heading1,
    #heading2 {
        border: 1px solid #FFFFFF;
    }
    #heading1:hover,
    #heading2:hover,
    #heading1:active,
    #heading2:active {
        border: 1px solid #666666;
    }
    .timetable .panel-title i {
        margin-left: 0;
        margin-top: 3px;
    }
}

.large-timetable {
    margin: auto;
}
.large-timetable th, .large-timetable td {
    text-align: center;
    vertical-align: middle !important;
}